﻿

body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    clear: both; }

    .page-title-container .page-header:after {
      content: " ";
      display: block;
      clear: both; }

    .page-title-container .page-header .page-title {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%;
      color: white;
      font-weight: 200;
      padding: 3% 1rem;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 3rem; }

.bd-layoutcolumn-34 {
  margin-top: 0px;
}



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.stat_no{font-family:helvetica neue,Helvetica,Arial,sans-serif;font-size:28px;letter-spacing:normal;text-transform:none;color:#42474c!important}

.sub-menu .menu-item-has-children:after { color: #fff }
.pager li.pager-last,.pager li.pager-next.last{position:absolute;top:0;right:0;border-right:0;}
.right-pane .bafta-social-media li.last-social{border-right:none;}
a.signpost.last-child{margin-bottom:0;}
.section-content #yac-winner-photos ul li.last{margin-right:0;}
.section-content #yac-winner-photos li#last,.section-content #yac-nominees li.last{margin-right:0;}
.section-content #yac-links ul li.last{margin-right:0;}
.section-content footer#footernav nav ul li.last{margin-right:0;}
.section-content .pager li.pager-last,.section-content .pager li.pager-next.last,.section-content .pager li.pager-next{position:static;}
.mobile-secondary .menu-block-wrapper ul li.last a{padding-right:50px;}

.rel{position:relative;}
#header-bottom-wrapper{-webkit-box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868;box-shadow:inset 0 8px 8px -8px #696868,inset 0 -8px 8px -8px #696868}
.bg-blue{background-color:#00b0d8}





.nav-tabs {margin-top:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}









#top-header{ background: #63b39d; padding: 10px 0; text-align: right; color: #e5f1ed; font-size: 15px; }


#top-header .widget{ display: inline-block; padding-left: 16px; margin-left: 16px; border-left: 1px solid #82c2b1; line-height: 2;
}


#top-header .fb{ float: left; padding-left: 16px;}




#top-header .widget:first-child{  padding-left: 0; margin-left: 0; border: none;}


#top-header .widget.search{ border: none; padding: 0; }


#top-header form{ background: #82c2b1; border: 1px solid #9bcec1;  padding: 2px;  }
.et_pb_counter_23 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counters .et_pb_counter_23:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_23:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_23 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_23 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_23 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_23 .et_pb_counter_container{background-image:none}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

	
	.half:last-child {
		margin-right:0;
	}


#matching-opts {
  display: none;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.post-info {
    display: block;
    font-size: 13px;
    float: left;
    color: #999;
    margin-top: 3px;
    width: 100%;
}

.post-info span { margin-right: 3px }

.post-info span:first-child { margin-left: 0 }

.single_post .post-info a, .post-info a { color: #EE210B }


#connexion {
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	background: #ff7800;
	float: right;
	padding: 15px 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	margin-top: 26px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
}

#connexion:hover {
	background: #ffc600;
	color: #2e2e2e;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.45);
}


#connexion i {
	margin-right: 5px;
}


.entry-title {
    font-size: 25px;
    font-size: 1.563rem;
    font-weight: 600;
    line-height: 1.25;
    margin-top: 0;
}


.entry-title a {
    color: #1a1a1a;
}


.entry-title a:hover,
.entry-title a:focus {
    color: #007acc;
}


.post-navigation .post-title,
.entry-title,
.comments-title {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
